#cellContainer {
    height: 200px;
    width: 200px;
    border: 1px solid #111;
    display: grid;
    grid-template-columns: repeat(auto-fit, 10px);
    grid-template-rows: repeat(auto-fit, 10px);
    margin-left: auto;
    margin-right: auto;
    border: 0;
}

#container {
    margin-left: auto;
    margin-right: auto;
    display: table;
    text-align: center;
}

button {
    background-color: var(--main-color);
    border: 0;
    border-radius: 2px;
    padding: 10px;
    margin: 5px;
    font-size: 16px;
    color: var(--highlight-color);
    cursor: pointer;
}

.dead {
    background-color: var(--highlight-color);
}

.alive {
    background-color: var(--main-color);
}

.cell:hover {
    background-color: #111;
}
